|    |    |    | Today: 21-Nov-2019 |

OpenExpert 0.5.17 SQL Injection

November 1, 2017 | Posted in ExploitAlert

OpenExpert version 0.5.17 suffers from a remote SQL injection vulnerability.


Source: OpenExpert 0.5.17 SQL Injection

Taged in: Exploit